
/* 鏂伴椈璧勮 */
.erji_news{padding:0;background:none;}


/* 鍩哄眰鍔ㄦ€� */
.wthd{width:100%;background:#f5f5f5;}
.wthd_list{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.wthd_list .wthd_item{width:31.25%;height:auto;-webkit-transition: all 0.6s;transition: all 0.6s;background:#ffffff;}
.wthd_list .wthd_item .wthd_pic{height:225px;overflow: hidden;}
.wthd_list .wthd_item .wthd_pic img{display: block;max-width:100%;height:auto;-webkit-transition: all 0.6s;transition: all 0.6s;}
.wthd_list .wthd_item:hover .wthd_pic img{-webkit-transform: scale(1.02);transform: scale(1.02);}

.wthd_list .wthd_item .wt-info{padding:30px;}
.wthd_list .wthd_item .wt-info .item_main{min-height:120px;}
.wthd_list .wthd_item .wt-info .item_main h2{color:#000000;line-height:30px;margin-bottom:20px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.wthd_list .wthd_item .wt-info .item_main p{font-size:14px;color:#7d7d7d;line-height:24px;text-indent:30px}
.wthd_list .wthd_item .wt-info p.linked{margin-top:20px;font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.wthd_list .wthd_item .wt-info:hover p.linked{color:#e72119;margin-left:4px;}
.wthd_list .wthd_item:hover{-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.wthd_list .wthd_item:hover .item_main h2{color:#e72119;}

.ie9 .wthd_list{display: block;overflow:hidden;}
.ie9 .wthd_list .wthd_item{float: left;margin-right: 2%;width: 32%;}
.ie9 .wthd_list .wthd_item:nth-of-type(3n){margin-right: 0;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.wthd_list{display: block;}
	.fc_box .fc_cont .jg_list{width:100%;display: block;}
	.wthd_list .wthd_item{width:100%;margin-bottom:20px;}
	.wthd_list .wthd_item .wthd_pic{height:220px;}
	.wthd_list .wthd_item .wt-info .item_main{min-height:auto;}
	
}


/*琛屼笟淇℃伅 */
.zcfg .zcfg_box .zcfg_item{padding:30px 0px;width:31.25%;border-top:2px solid #d5d5d5;-webkit-transition: all 0.6s;transition: all 0.6s;}
.zcfg_box .zcfg_item .item_main{min-height:110px;}
.zcfg_box .zcfg_item .item_main h2{color:#000000;line-height:30px;margin-bottom:15px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.zcfg_box .zcfg_item .item_main p{font-size:14px;color:#7d7d7d;line-height:24px;text-indent:30px}
.zcfg_box .zcfg_item p.linked{margin-top:20px;font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.zcfg_box .zcfg_item:hover p.linked{color:#e72119;margin-left:4px;}
.zcfg_box .zcfg_item:hover .item_main h2{color:#e72119;}
.zcfg .zcfg_box .zcfg_item:hover{border-color:#e72119;}

.ie9 .zcfg_box{overflow: hidden;}
.ie9 .zcfg .zcfg_box .zcfg_item{float: left;margin-right: 2%;width: 32%;}
.ie9 .zcfg .zcfg_box .zcfg_item:nth-of-type(3n){margin-right: 0;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.zcfg .zcfg_box .zcfg_item{width:100%;height:auto;margin-bottom:20px;}	
}

/* 濯掍綋鑱氱劍 */
.zz_gzdt {background:url('../images/news/mtjj_bg.jpg') no-repeat;background-size:cover;}
.zz_gzdt .dt_news .dt_item1{width:65.25%;}
.dt_item1 .dt_swiper{height:100%;width:100%;}
.dt_item1 .dt_swiper .swiper-slide{position: relative;width:100%;height:100%;overflow: hidden;}
.dt_item1 .dt_swiper .swiper-slide img{display: block;max-width:100%;height:100%;width:100%;-webkit-transition: all 0.6s;transition: all 0.6s;}
.dt_item1 .dt_swiper .swiper-pagination-bullet{
	width: 14px;
	height: 14px;
	background: #fff;
	opacity: 1;
	margin:0 7px!important;
}
.dt_item1 .dt_swiper .swiper-pagination-bullet-active{
	background: #e72119;
}
.dt_item1 .dt_swiper .swiper-pagination{text-align: right;padding-right:6%;bottom:30px;}
.dt_news .dt_item1 .swiper-slide a img{-webkit-transition: all 0.6s;transition: all 0.6s;}
.dt_news .dt_item1 .swiper-slide a:hover img{-webkit-transform: scale(1.04);transform: scale(1.04);}

.zz_gzdt .dt_news .dt_item2{width:31.25%;border-top:2px solid #d5d5d5;-webkit-transition: all 0.6s;transition: all 0.6s;}
.dt_item2 a{padding:40px 0px;display: block;}
.dt_item2 .item_main h2{color:#ffffff;line-height:30px;margin-bottom:15px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.dt_item2 .item_main p{font-size:14px;color:#ffffff;line-height:24px;text-indent:30px}
.dt_item2 p.linked{margin-top:30px;font-size:16px;color:#ffffff;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.dt_item2 :hover p.linked{color:#e72119;margin-left:4px;}
.dt_item2 :hover .item_main h2{color:#e72119;}
.zz_gzdt .dt_news .dt_item2:hover {border-color:#e72119;}
.zzjs .jj_gzdt .jj_dtitem{background:none!important;}

.ie9 .zz_gzdt{overflow: hidden;}
.ie9 .zz_gzdt .dt_news{overflow: hidden;}
.ie9 .zz_gzdt .dt_news .dt_item1{float: left;}
.ie9 .zz_gzdt .dt_news .dt_item2{float: right;}
.ie9 .news_cont{overflow: hidden;}
.ie9 .news_cont .news_item{float: left;margin-right: 2%;width: 32%;}
.ie9 .news_cont .news_item:nth-of-type(3n){margin-right: 0;}


@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.zz_gzdt .dt_news .dt_item1{width:100%;margin-bottom:20px;}
	.zz_gzdt .dt_news .dt_item2{width:100%;}
	.news_cont{display: block;}
	.news_cont .news_item{width:100%;border:1px solid #f2f2f2;margin-bottom:20px;}
}

.news_cont{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.news_cont .news_item{width:31.25%;height:auto;border-top:2px solid #d5d5d5;padding:30px;background:#f2f2f2;cursor: pointer;-webkit-transition: all 0.6s;transition: all 0.6s;}
.news_cont .news_item .item_main{min-height:160px;}
.news_cont .news_item .item_main h2{color:#000000;line-height:30px;margin-bottom:20px;-webkit-transition: all 0.4s;transition: all 0.4s;}
.news_cont .news_item .item_main p{font-size:14px;color:#7d7d7d;line-height:24px;text-indent:30px}
.news_cont .news_item p.linked{font-size:16px;margin-top:20px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.news_cont .news_item:hover p.linked{color:#e72119;margin-left:4px;}
.news_cont .news_item:hover{-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.news_cont .news_item:hover .item_main h2{color:#e72119;}

.nobg_cont .news_item{background:none;border-top:none;border-bottom:1px solid #e5e5e5;width:33.3%;}
.no_cont .news_item{background:none;border:none;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.gl_kjcx .news_cont .news_item{width:48.5%;}
	.jygl .news_cont .news_item{width:100%;}
	.news_cont .news_item{width:100%;}
}

/* 濯掍綋鑱氱劍-鍒楄〃 */

.zx_mt .zxm_item{width:48.5%;}
.mt_lb .mt_swiper{height:100%;width:100%;position: relative;}
.mt_lb .mt_swiper .swiper-slide{position: relative;width:100%;height:100%;}
.mt_lb .mt_swiper .swiper-slide img{display: block;max-width:100%;height:100%;width:100%;-webkit-transition: all 0.6s;transition: all 0.6s;}
.mt_lb .mt_swiper .swiper-slide .slide_title{position: absolute;bottom:0;left:0;height:54px;z-index:10;width:100%;background:rgba(0,0,0,0.7);padding:0px 20px;}
.mt_lb .mt_swiper .swiper-slide .slide_title p{width:60%;color:#ffffff;line-height:54px;overflow: hidden;}
.mt_lb .mt_swiper .swiper-pagination-bullet{
	width: 14px;
	height: 14px;
	background: #fff;
	opacity: 1;
	margin:0 7px!important;
}
.mt_lb .mt_swiper .swiper-pagination-bullet-active{
	background: #e72119;
}
.mt_lb .mt_swiper .swiper-pagination{text-align: right;padding-right:4%;bottom:15px;}
.mt_lb .mt_swiper .swiper-slide:hover img{-webkit-transform: scale(1.04);transform: scale(1.04);}
.zx_mt .zxm_item.mt_info{background:#f2f2f2;padding:60px;}

.zx_mt .mt_info .item_main h2{color:#e72119;}
.zx_mt .mt_info .item_main p{font-size:14px;color:#7d7d7d;line-height:24px;}
.zx_mt .mt_info p.linked{font-size:16px;margin-top:20px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.zx_mt .mt_info:hover p.linked{color:#e72119;margin-left:4px;}
.zx_mt .mt_info:hover{-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.Mt_list{-ms-flex-wrap: wrap;flex-wrap: wrap;}
.Mt_list .zcfg_item{margin-bottom:30px;}

.ie9 .zx_mt .zxm_item{float: left;}
.ie9 .zx_mt .zxm_item.mt_info{float: right;}
.ie9 .mt_lb .mt_swiper{height: 410px;}
.ie9 .mt_lb .swiper-pagination{position: absolute;bottom: 15px;left: 0;z-index: 999;text-align: right;right: 0;}
.ie9 .mt_lb .swiper-pagination-switch{display: inline-block;width: 15px;height: 15px;background-color: #fff;margin:0 5px;cursor: pointer;}
.ie9 .mt_lb .swiper-active-switch{background-color: #900;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.zx_mt .zxm_item{width:100%;margin-bottom:20px;}
}






